h1 {
    color: white;
}

.bold {
    font-weight: bold;
}

.ql-toolbar {
    background-color: #fff;
    border-radius: 5px;
    color: white;
    margin-bottom: .25em;
}

.btn-primary {
    background-color: #545b62;
    border-color: #545b62;
}

.post-item {
    background-color: #f8fafc;
    padding: 1em 2em;
    border-radius: 5px;
}

.post-title {
    font-size: 1.3em;
    font-weight: 500;
}